import 'package:flutter_test/flutter_test.dart';
import 'package:rec_api_dart/src/entities/transactions/day_sales.summary.dart';

void main() {
  test('DaySalesSummary ', () async {
    final data = DaySalesSummary.fromJson({
      'in': 100000000,
      'out': 100000000,
      'total': 100000000,
    });
    expect(data.inAmount, 100000000);
    expect(data.outAmount, 100000000);
    expect(data.total, 100000000);
  });
}
