import 'package:flutter_test/flutter_test.dart';
import 'package:rec_api_dart/src/entities/transactions/pay_out_info.dart';

void main() {
  test('PayOutInfo ', () async {
    final data = PayOutInfo.fromJson(
      {
        'concept': 'test',
        'name_receiver': 'test',
        'amount': 1000,
        'received': 1000,
      },
    );
    expect(data.concept, 'test');
    expect(data.name, 'test');
    expect(data.amount, 1000);
  });
}
